<!DOCTYPE html>
<html lang="en" class="use-slim-core">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <title>Paginations</title>
</head>

<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>18- Paginations</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <div>
        <ul class="pagination">
            <li class="page-prev"><a href="#">
                    < prev </a>
            </li>
            <li class="page-item"><a href="#">1</a></li>
            <li class="page-item active"><a href="#">2</a></li>
            <li class="page-item"><a href="#">3</a></li>
            <li class="page-item"><a href="#">4</a></li>
            <li class="page-item"><a href="#">5</a></li>
            <li class="page-item"><a href="#">6</a></li>
            <li class="page-next"><a href="#"> next > </a></li>
        </ul>
    </div>
    <br><br>

    <h3># Size</h3>
    <br>
    <div>
        <ul class="pagination size-sm info">
            <li class="page-prev"><a href="#">
                    < prev </a>
            </li>
            <li class="page-item"><a href="#">1</a></li>
            <li class="page-item active"><a href="#">2</a></li>
            <li class="page-item"><a href="#">3</a></li>
            <li class="page-item"><a href="#">4</a></li>
            <li class="page-item"><a href="#">5</a></li>
            <li class="page-item"><a href="#">6</a></li>
            <li class="page-next"><a href="#"> next > </a></li>
        </ul>
    </div>
    <br>
    <div>
        <ul class="pagination black">
            <li class="page-prev"><a href="#">
                    < prev </a>
            </li>
            <li class="page-item"><a href="#">1</a></li>
            <li class="page-item active"><a href="#">2</a></li>
            <li class="page-item"><a href="#">3</a></li>
            <li class="page-item"><a href="#">4</a></li>
            <li class="page-item"><a href="#">5</a></li>
            <li class="page-item"><a href="#">6</a></li>
            <li class="page-next"><a href="#"> next > </a></li>
        </ul>
    </div>
    <br>
    <div>
        <ul class="pagination size-lg bg-gray-700 white">
            <li class="page-prev"><a href="#">
                    < prev </a>
            </li>
            <li class="page-item"><a href="#">1</a></li>
            <li class="page-item active"><a href="#" class="t-gray-700">2</a></li>
            <li class="page-item"><a href="#">3</a></li>
            <li class="page-item"><a href="#">4</a></li>
            <li class="page-item"><a href="#">5</a></li>
            <li class="page-item"><a href="#">6</a></li>
            <li class="page-next"><a href="#"> next > </a></li>
        </ul>
    </div>
    <br>
    <div>
        <ul class="pagination size-xl danger white">
            <li class="page-prev"><a href="#">
                    < prev </a>
            </li>
            <li class="page-item"><a href="#">1</a></li>
            <li class="page-item active"><a href="#">2</a></li>
            <li class="page-item"><a href="#">3</a></li>
            <li class="page-item"><a href="#">4</a></li>
            <li class="page-item"><a href="#">5</a></li>
            <li class="page-item"><a href="#">6</a></li>
            <li class="page-next"><a href="#"> next > </a></li>
        </ul>
    </div>
    <br><br>

    <h3># Slim</h3>
    <br>
    <div>
        <ul class="pagination slim">
            <li class="page-prev"><a href="#">
                    < prev </a>
            </li>
            <li class="page-item"><a href="#">1</a></li>
            <li class="page-item active"><a href="#">2</a></li>
            <li class="page-item"><a href="#">3</a></li>
            <li class="page-item"><a href="#">4</a></li>
            <li class="page-item"><a href="#">5</a></li>
            <li class="page-item"><a href="#">6</a></li>
            <li class="page-next"><a href="#"> next > </a></li>
        </ul>
    </div>
    <br><br>

    <h3># Round</h3>
    <br>
    <div>
        <ul class="pagination round yellow bg-black">
            <li class="page-prev"><a href="#">
                    < prev </a>
            </li>
            <li class="page-item"><a href="#">1</a></li>
            <li class="page-item active"><a href="#">2</a></li>
            <li class="page-item"><a href="#">3</a></li>
            <li class="page-item"><a href="#">4</a></li>
            <li class="page-item"><a href="#">5</a></li>
            <li class="page-item"><a href="#">6</a></li>
            <li class="page-next"><a href="#"> next > </a></li>
        </ul>
    </div>
    <br><br>
</body>

</html>